Page MenuHomePhabricator

tests: fix chg tests missed in D10470
AbandonedPublic

Authored by spectral on Apr 30 2021, 7:20 PM.

Details

Reviewers
pulkit
Group Reviewers
hg-reviewers

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

spectral created this revision.Apr 30 2021, 7:20 PM
pulkit accepted this revision.May 3 2021, 5:52 AM
This revision is now accepted and ready to land.May 3 2021, 5:52 AM

Needs rebase.

spectral abandoned this revision.May 17 2021, 3:24 PM

Looks like these changes were absorbed into 8fcc0a82, so this is unnecessary now.